[Desktop Entry]
Icon=run
Type=Application
Exec=kcmshell kcmcgi
DocPath=
X-KDE-ModuleType=Library
X-KDE-Library=cgi

Name=CGI Scripts
Name[af]=Cgi Skripte
Name[be]=CGI скрыпты
Name[bg]=CGI Скриптове
Name[bs]=CGI skripte
Name[ca]=Scripts CGI
Name[cs]=CGI skripty
Name[da]=CGI Scripter
Name[de]=CGI-Skripte
Name[el]=Αρχεία εντολών CGI
Name[es]=Procedimientos CGI
Name[et]=CGI skriptid
Name[eu]=CGI Scriptak
Name[fa]=دست‌نویس CGI
Name[fi]=CGI-skriptit
Name[fr]=Scripts CGI
Name[he]=תסריטי CGI
Name[hu]=CGI programok
Name[is]=CGI Skriftur
Name[it]=Script CGI
Name[ja]=CGIスクリプト
Name[lo]=ໂໍຊລາລີສ
Name[lt]=CGI skriptai
Name[lv]=CGI Skripti
Name[mk]=CGI Скрипти
Name[mn]=CGI-Скрипт
Name[nb]=CGI-skript
Name[nl]=CGI-scripts
Name[nn]=CGI-skript
Name[nso]=Ditshwaelo tsa CGI
Name[pl]=Skrypty CGI
Name[pt]='Scripts' CGI
Name[pt_BR]=Scripts CGI
Name[ro]=Scripturi CGI
Name[ru]=Скрипты CGI
Name[se]=CGI-skriptat
Name[sk]=Skripty CGI
Name[sl]=Skripte CGI
Name[sv]=CGI-skript
Name[ta]=CGI ¸ð¼¨Çò¦¾¡¼÷
Name[tr]=CD Betikleri
Name[uk]=Скрипти CGI
Name[ven]=Zwikiriputi zwa CGI
Name[xh]=Amagama ashicilelwe phantsi CGI
Name[zh_CN]=CGI 脚本
Name[zh_TW]=CGI 命令稿
Name[zu]=Izikript ze-CGI
Comment=Configure the CGI KIO slave
Comment[af]=Konfigureer die Cgi Kio slaaf
Comment[bg]=Конфигуриране на CGI KIO
Comment[bs]=Podešavanje CGI KIO slave-a
Comment[ca]=Configura l'esclau KIO CGI
Comment[cs]=Nastavení CGI pro KDE
Comment[da]=Indstilling af CGI KIO-slaven
Comment[de]=CGI-Ein/Ausgabe-Modul einrichten
Comment[el]=Ρυθμίστε το CGI KIO slave
Comment[es]=Configuración del KIO slave de CGI
Comment[et]=CGI KIO mooduli seadistamine
Comment[eu]=CGI KIO slave-a konfiguratu
Comment[fa]=برده‌ی CGI KIO را تنظیم کنید
Comment[fi]=Aseta CGI KIO slavea
Comment[fr]=Configuration du CGI KIO slave
Comment[he]=שינוי הגדרות פרוטוקול ה-CGI
Comment[hu]=A CGI KDE-protokoll beállításai
Comment[is]=Stilla CGI þrælinn
Comment[it]=Configura il KIO-slave CGI
Comment[ja]=CGI KIO スレーブの設定
Comment[lo]=ປັບແຕ່ງກ້ອງ
Comment[lt]=Konfigūruoti CGI KIO slave
Comment[lv]=Konfigurēt CGI KIO vergu
Comment[mk]=Конфигурирај го CGI KIO слугата
Comment[mn]=CGI-Оролт/Гаралтын-Модул тохируулах
Comment[nb]=Tilpass CGI KIO slave
Comment[nl]=Hier kunt u de CGI Kio-slave configureren
Comment[nn]=Set opp CGI-KIO-slaven
Comment[nso]=Beakanya lekgoba la KIO ya CGI
Comment[pl]=Konfiguracja procedury obsługi CGI
Comment[pt]=Configuração do KIO slave de CGIs
Comment[pt_BR]=Configura o CGI KIO escravo
Comment[ro]=Configurează dispozitivul I/O CGI
Comment[ru]=Настройка CGI KIO slave
Comment[se]=Heivet CGI-KIO-šláva
Comment[sk]=Nastavenie IO klienta CGI
Comment[sl]=Prikroji podrejenega KIO CGI
Comment[sv]=Anpassa I/O-slaven för CGI
Comment[ta]=CGI K ¯û/¦ÅÇ¢ «Ê¨Á¸¨Ç ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=CGI KIO aracısını yapılandır
Comment[uk]=Налаштувати підлеглий KIO CGI
Comment[ven]=Dzudzanyani phuli CGI KIO
Comment[vi]=Cấu hình cho CGI KIO slave
Comment[xh]=Qwlalsela i CGI KIO slave
Comment[zh_CN]=配置 CGI KIO slave
Comment[zh_TW]=設定 CGI KIO slave
Comment[zu]=Hlanganisela i-CGI KIO slave

Keywords=CGI,KIO,Slave,Paths
Keywords[ca]=CGI,KIO,Esclau,Rutes
Keywords[cs]=CGI,KIO,slave,cesty
Keywords[da]=CGI,KIO,Slave,Stier
Keywords[de]=CGI,KIO,Ein/Ausgabe-Modul,Pfade
Keywords[el]=CGI,KIO,Slave,Διαδρομές
Keywords[es]=CGI,KIO,Slave,Rutas
Keywords[et]=CGI,KIO,moodul,otsinguteed
Keywords[fa]=CGI، KIO، مسیرها، برده
Keywords[fi]=CGI,KIO,Orja,Polut
Keywords[fr]=CGI,KIO,Slave,Paths,Chemins
Keywords[he]=CGI,KIO,פרוטוקול,נתיבים
Keywords[hr]=CGI,KIO,Slave,Paths,poslužnik,putanje
Keywords[hu]=CGI,KIO,protokoll,elérési utak
Keywords[is]=CGI,KIO,þræll,slóðir
Keywords[it]=CGI,KIO,kioslave,percorsi
Keywords[ja]=CGI,KIO,スレーブ,パス
Keywords[lt]=CGI,KIO,Slave,Paths, keliai
Keywords[mk]=CGI,KIO,Слуга,Патеки
Keywords[mn]=CGI,KIO,Оролт/Гаралтын-Модул,Зам
Keywords[mt]=CGI,KIO,Slave,Paths,skjav,passaġġ
Keywords[nb]=CGI,KIO,Slave,Paths, slave,stier
Keywords[nl]=cgi,kio,slave,paths,paden
Keywords[nn]=CGI,KIO,slave,stiar
Keywords[nso]=CGI,KIO,Lekgoba,Ditsejana
Keywords[pl]=CGI,KIO,procedury we/wy,ścieżki
Keywords[pt]=CGI,KIO,Slave,Localizações
Keywords[pt_BR]=CGI,KIO,Escravo,Caminhos
Keywords[ro]=I/E,IE,CGI,KIO,dispozitiv,căi
Keywords[se]=CGI,KIO,šláva,bálgát
Keywords[sk]=CGI,KIO,klient,cesty
Keywords[sl]=CGI,KIO,podrejeni,pot
Keywords[sv]=CGI,KIO,Slav,Sökvägar
Keywords[ta]=CGI,K¯û/¦ÅÇ¢,«Ê¨Á¸û,À¡¨¾¸û, À¡¨¾
Keywords[tr]=CGI,KIO,Aracı,Yollar
Keywords[uk]=CGI,KIO,підлеглий,шлях
Keywords[ven]=CGI,KIO,Phuli,Ludila
Keywords[vi]=CGI,KIO,Slave,Paths, Đường dẫn
Keywords[zh_CN]=CGI,KIO,Slave,Paths,路径
Keywords[zh_TW]=CGI,KIO,Slave,Paths,路徑
Keywords[zu]=CGI,KIO,Slave,Izindlela
